# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Roberto Rosario, 2023
# Mehdi Amani <MehdiAmani@toorintan.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-06-03 05:20+0000\n"
"PO-Revision-Date: 2023-01-05 02:50+0000\n"
"Last-Translator: Mehdi Amani <MehdiAmani@toorintan.com>, 2023\n"
"Language-Team: Persian (https://app.transifex.com/rosarior/teams/13584/fa/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fa\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: apps.py:35 events.py:6 permissions.py:6 queues.py:7 settings.py:21
msgid "Converter"
msgstr "مبدل"

#: apps.py:82 forms.py:41
msgid "Transformation"
msgstr "دگرگونی"

#: backends/python.py:123 backends/python.py:138
#, python-format
msgid "Exception determining PDF page count; %s"
msgstr "تعداد صفحات PDF را تعیین کنید؛ %s"

#: backends/python.py:152
#, python-format
msgid "Exception determining page count using Pillow; %s"
msgstr "شمارش صفحه تعیین میزان استثنا با استفاده از بالش؛ %s"

#: classes.py:161
msgid "LibreOffice not installed or not found."
msgstr "LibreOffice نصب نشده یا یافت نشد"

#: classes.py:267
msgid "Not an office file format."
msgstr "فرمت فایل دفتر نیست"

#: classes.py:403
msgid ""
"Transformations allow changing the visual appearance of documents without "
"making permanent changes to the document file themselves."
msgstr ""

#: dependencies.py:14
msgid "Utility from the poppler-utils package used to inspect PDF files."
msgstr ""

#: dependencies.py:19
msgid ""
"Utility from the popper-utils package used to extract pages from PDF files "
"into PPM format images."
msgstr ""

#: events.py:10
msgid "Asset created"
msgstr ""

#: events.py:13
msgid "Asset edited"
msgstr ""

#: forms.py:17
msgid "Asset preview image"
msgstr ""

#: forms.py:17
msgid "Preview"
msgstr "پیش نمایش"

#: forms.py:40
msgid "Available transformations for this layer."
msgstr ""

#: forms.py:88 workflow_actions.py:74
#, python-format
msgid "\"%s\" not a valid entry."
msgstr ""

#: layers.py:11
msgid ""
"Decorations are visual elements that add contextual information to images."
msgstr ""

#: layers.py:13
msgid "Decorations"
msgstr ""

#: layers.py:24
msgid "Saved transformations"
msgstr ""

#: links.py:35 views/asset_views.py:36
msgid "Create asset"
msgstr ""

#: links.py:38 links.py:44 links.py:64
msgid "Delete"
msgstr "حذف"

#: links.py:48 links.py:68
msgid "Edit"
msgstr "ویرایش"

#: links.py:56 models.py:54 storages.py:21 views/asset_views.py:144
msgid "Assets"
msgstr ""

#: links.py:73
msgid "Transformations"
msgstr "تغییرات"

#: links.py:78
msgid "Select new transformation"
msgstr ""

#: model_mixins.py:124 models.py:167
msgid "Arguments"
msgstr "استدلال"

#: models.py:37
msgid "Label"
msgstr "برچسب"

#: models.py:41
msgid ""
"This value will be used when referencing this asset. Can only contain "
"letters, numbers, and underscores."
msgstr ""

#: models.py:44
msgid "Internal name"
msgstr "نام داخلی"

#: models.py:48
msgid "File"
msgstr "فایل"

#: models.py:53 transformation_mixins.py:306
msgid "Asset"
msgstr ""

#: models.py:90 models.py:161
msgid "Name"
msgstr "نام"

#: models.py:93 models.py:158
msgid "Order"
msgstr "سفارش"

#: models.py:98 models.py:124
msgid "Stored layer"
msgstr ""

#: models.py:99
msgid "Stored layers"
msgstr ""

#: models.py:111
msgid "Content type"
msgstr ""

#: models.py:114
msgid "Object ID"
msgstr "شناسه اشیاء"

#: models.py:120 models.py:170
msgid "Enabled"
msgstr "فعال شده است"

#: models.py:132 models.py:152
msgid "Object layer"
msgstr ""

#: models.py:133
msgid "Object layers"
msgstr ""

#: models.py:156
msgid ""
"Order in which the transformations will be executed. If left unchanged, an "
"automatic order value will be assigned."
msgstr ""
"سفارش که در آن تحولات اجرا خواهد شد. اگر بدون تغییر باقی بماند، یک مقدار "
"سفارش خودکار تعیین می شود."

#: models.py:165 workflow_actions.py:45
msgid ""
"Enter the arguments for the transformation as a YAML dictionary. ie: "
"{\"degrees\": 180}"
msgstr ""
"آرگومان را برای تبدیل به عنوان یک فرهنگ لغت YAML وارد کنید. یعنی: {\"درجه\":"
" 180}"

#: models.py:178
msgid "Layer transformation"
msgstr ""

#: models.py:179
msgid "Layer transformations"
msgstr ""

#: models.py:187
msgid "Unknown transformation class"
msgstr ""

#: permissions.py:10
msgid "Create new assets"
msgstr ""

#: permissions.py:13
msgid "Delete assets"
msgstr ""

#: permissions.py:16
msgid "Edit assets"
msgstr ""

#: permissions.py:19
msgid "View existing assets"
msgstr ""

#: permissions.py:23
msgid "Create new transformations"
msgstr "ایجاد تغییرات جدید"

#: permissions.py:26
msgid "Delete transformations"
msgstr "حذف تغییرات"

#: permissions.py:29
msgid "Edit transformations"
msgstr "ویرایش تغییرات"

#: permissions.py:32
msgid "View existing transformations"
msgstr "مشاهده تغییرات موجود"

#: queues.py:12
msgid "Generate a image of an object."
msgstr ""

#: serializers.py:10
msgid "Image URL"
msgstr ""

#: serializers.py:17
msgid "URL"
msgstr "نشانی اینترنتی"

#: settings.py:30
msgid ""
"The threshold at which the CONVERTER_ASSET_CACHE_STORAGE_BACKEND will start "
"deleting the oldest asset cache files. Specify the size in bytes."
msgstr ""

#: settings.py:38
msgid ""
"Path to the Storage subclass to use when storing the cached asset files."
msgstr ""

#: settings.py:46
msgid "Arguments to pass to the CONVERTER_ASSET_CACHE_STORAGE_BACKEND."
msgstr ""

#: settings.py:52
msgid "Path to the Storage subclass to use when storing assets."
msgstr ""

#: settings.py:58
msgid "Arguments to pass to the CONVERTER_ASSET_STORAGE_BACKEND."
msgstr ""

#: settings.py:64
msgid "Graphics conversion backend to use."
msgstr "باطن تبدیل گرافیک برای استفاده."

#: settings.py:70
msgid "Configuration options for the graphics conversion backend."
msgstr "گزینه های پیکربندی برای backend تبدیل گرافیک."

#: settings.py:77
msgid "Time in seconds that the browser should cache the supplied image. "
msgstr ""

#: settings.py:84
msgid ""
"Maximum number of retries before giving up. A value of None means the task "
"will retry forever."
msgstr ""

#: settings.py:92
msgid ""
"Time in seconds after which the image generation task will stop running and "
"raise an error."
msgstr ""

#: storages.py:15
msgid ""
"Unable to initialize the converter asset storage. Check the settings {} and "
"{} for formatting errors."
msgstr ""

#: storages.py:28
msgid ""
"Unable to initialize the converter asset cachestorage. Check the settings {}"
" and {} for formatting errors."
msgstr ""

#: storages.py:34
msgid "Assets cache"
msgstr ""

#: transformation_mixins.py:20 transformations.py:618
msgid ""
"Number of degrees to rotate the image counter clockwise around its center."
msgstr ""

#: transformation_mixins.py:22
msgid "Rotation"
msgstr ""

#: transformation_mixins.py:25
msgid "Opacity level of the image in percent"
msgstr ""

#: transformation_mixins.py:26
msgid "Transparency"
msgstr ""

#: transformation_mixins.py:29 transformations.py:723
msgid "Zoom level in percent."
msgstr ""

#: transformation_mixins.py:29 transformations.py:718
msgid "Zoom"
msgstr "بزرگنمایی"

#: transformation_mixins.py:113
msgid "Paste an image"
msgstr ""

#: transformation_mixins.py:118
msgid "Horizontal position in pixels from the left."
msgstr ""

#: transformation_mixins.py:119 transformation_mixins.py:163
#: transformation_mixins.py:227 transformations.py:226 transformations.py:325
#: transformations.py:424
msgid "Left"
msgstr ""

#: transformation_mixins.py:122
msgid "Vertical position in pixels from the top."
msgstr ""

#: transformation_mixins.py:123 transformation_mixins.py:167
#: transformation_mixins.py:235 transformations.py:230 transformations.py:329
#: transformations.py:428
msgid "Top"
msgstr ""

#: transformation_mixins.py:157
msgid "Paste an image (percents coordinates)"
msgstr ""

#: transformation_mixins.py:162
msgid "Horizontal position in percent from the left."
msgstr ""

#: transformation_mixins.py:166
msgid "Vertical position in percent from the top."
msgstr ""

#: transformation_mixins.py:220 transformations.py:214
msgid "Paste an asset as watermark"
msgstr ""

#: transformation_mixins.py:226
msgid "Horizontal start position in pixels from the left."
msgstr ""

#: transformation_mixins.py:230
msgid "Horizontal end position in pixels from the right."
msgstr ""

#: transformation_mixins.py:231 transformations.py:234 transformations.py:333
#: transformations.py:432
msgid "Right"
msgstr ""

#: transformation_mixins.py:234
msgid "Vertical start position in pixels from the top."
msgstr ""

#: transformation_mixins.py:238
msgid "Vertical end position in pixels from the top."
msgstr ""

#: transformation_mixins.py:239 transformations.py:238 transformations.py:338
#: transformations.py:436
msgid "Bottom"
msgstr ""

#: transformation_mixins.py:242
msgid "Horizontal position increments in pixels."
msgstr ""

#: transformation_mixins.py:243
msgid "Horizontal increment"
msgstr ""

#: transformation_mixins.py:246
msgid "Vertical position increments in pixels."
msgstr ""

#: transformation_mixins.py:247
msgid "Vertical increment"
msgstr ""

#: transformation_mixins.py:306
msgid "Asset name"
msgstr ""

#: transformation_mixins.py:349
msgid "Color used to fill the rectangle."
msgstr ""

#: transformation_mixins.py:350 transformations.py:625
msgid "Fill color"
msgstr ""

#: transformation_mixins.py:353
msgid "Opacity level of the fill color in percent"
msgstr ""

#: transformation_mixins.py:354
msgid "Fill transparency"
msgstr ""

#: transformation_mixins.py:357
msgid "Color used for the outline of the rectangle."
msgstr ""

#: transformation_mixins.py:358
msgid "Outline color"
msgstr ""

#: transformation_mixins.py:361
msgid "Width in pixels of the rectangle outline."
msgstr ""

#: transformation_mixins.py:362
msgid "Outline width"
msgstr ""

#: transformations.py:198
msgid "Paste an asset (absolute coordinates)"
msgstr ""

#: transformations.py:206
msgid "Paste an asset (percents coordinates)"
msgstr ""

#: transformations.py:220
msgid "Crop"
msgstr "محصول"

#: transformations.py:225
msgid "Number of pixels to remove from the left."
msgstr ""

#: transformations.py:229
msgid "Number of pixels to remove from the top."
msgstr ""

#: transformations.py:233
msgid "Number of pixels to remove from the right."
msgstr ""

#: transformations.py:237
msgid "Number of pixels to remove from the bottom."
msgstr ""

#: transformations.py:320
msgid "Draw rectangle"
msgstr ""

#: transformations.py:325
msgid "Left side location in pixels."
msgstr ""

#: transformations.py:329
msgid "Top side location in pixels."
msgstr ""

#: transformations.py:333
msgid "Right side location in pixels."
msgstr ""

#: transformations.py:337
msgid "Bottom side location in pixels."
msgstr ""

#: transformations.py:418
msgid "Draw rectangle (percents coordinates)"
msgstr ""

#: transformations.py:423
msgid "Left side location in percent."
msgstr ""

#: transformations.py:427
msgid "Top side location in percent."
msgstr ""

#: transformations.py:431
msgid "Right side location in percent."
msgstr ""

#: transformations.py:435
msgid "Bottom side location in percent."
msgstr ""

#: transformations.py:514
msgid "Flip"
msgstr "تلنگر"

#: transformations.py:525
msgid "Gaussian blur"
msgstr "تار گاوسی"

#: transformations.py:530 transformations.py:693
msgid "Radius"
msgstr ""

#: transformations.py:542
msgid "Line art"
msgstr "هنر خط"

#: transformations.py:556
msgid "Mirror"
msgstr "آینه"

#: transformations.py:567
msgid "Resize"
msgstr "تغییر اندازه"

#: transformations.py:573
msgid "New width in pixels."
msgstr ""

#: transformations.py:574
msgid "Width"
msgstr "عرض"

#: transformations.py:578
msgid "New height in pixels."
msgstr ""

#: transformations.py:579
msgid "Height"
msgstr "ارتفاع"

#: transformations.py:612
msgid "Rotate"
msgstr "چرخش"

#: transformations.py:620
msgid "Degrees"
msgstr "درجه"

#: transformations.py:624
msgid "Color to be used for area outside of the rotated image."
msgstr ""

#: transformations.py:655
msgid "Rotate 90 degrees"
msgstr "چرخش 90 درجه"

#: transformations.py:666
msgid "Rotate 180 degrees"
msgstr "چرخش 180 درجه"

#: transformations.py:677
msgid "Rotate 270 degrees"
msgstr "چرخش 270 درجه"

#: transformations.py:687
msgid "Unsharp masking"
msgstr "ماسک غیرشفاف"

#: transformations.py:692
msgid "The blur radius in pixels."
msgstr ""

#: transformations.py:696
msgid "Unsharp strength in percent."
msgstr ""

#: transformations.py:697 transformations.py:724
msgid "Percent"
msgstr "درصد"

#: transformations.py:701
msgid "Minimum brightness change that will be sharpened."
msgstr ""

#: transformations.py:702
msgid "Tthreshold"
msgstr ""

#: views/asset_views.py:50
#, python-format
msgid "Delete request performed on %(count)d asset"
msgstr ""

#: views/asset_views.py:52
#, python-format
msgid "Delete request performed on %(count)d assets"
msgstr ""

#: views/asset_views.py:60
msgid "Delete the selected asset?"
msgid_plural "Delete the selected assets?"
msgstr[0] ""
msgstr[1] ""

#: views/asset_views.py:70
#, python-format
msgid "Delete asset: %s?"
msgstr ""

#: views/asset_views.py:81
#, python-format
msgid "Asset \"%s\" deleted successfully."
msgstr ""

#: views/asset_views.py:86
#, python-format
msgid "Error deleting asset \"%(asset)s\": %(error)s"
msgstr ""

#: views/asset_views.py:102
#, python-format
msgid "Details asset: %s"
msgstr ""

#: views/asset_views.py:117
#, python-format
msgid "Edit asset: %s"
msgstr ""

#: views/asset_views.py:140
msgid ""
"Assets are files that can be used in conjuction with certain "
"transformations."
msgstr ""

#: views/asset_views.py:143
msgid "No assets available"
msgstr ""

#: views/transformation_views.py:52
#, python-format
msgid "Error creating transformation: %s."
msgstr ""

#: views/transformation_views.py:69
#, python-format
msgid ""
"Create layer \"%(layer)s\" transformation \"%(transformation)s\" for: "
"%(object)s"
msgstr ""

#: views/transformation_views.py:128
#, python-format
msgid "Delete transformation \"%(transformation)s\" for: %(content_object)s?"
msgstr "حذف \"%(transformation)s\" برای: %(content_object)s؟"

#: views/transformation_views.py:184
#, python-format
msgid "Edit transformation \"%(transformation)s\" for: %(content_object)s"
msgstr "ویرایش \"%(transformation)s\" برای: %(content_object)s"

#: views/transformation_views.py:248
#, python-format
msgid "There are no entries for layer \"%(layer_name)s\""
msgstr ""

#: views/transformation_views.py:251
#, python-format
msgid "Layer \"%(layer)s\" transformations for: %(object)s"
msgstr ""

#: views/transformation_views.py:297
msgid "Transformation created successfully."
msgstr ""

#: views/transformation_views.py:321
msgid "Select"
msgstr "انتخاب"

#: views/transformation_views.py:323
#, python-format
msgid "Select new layer \"%(layer)s\" transformation for: %(object)s"
msgstr ""

#: workflow_actions.py:22
msgid "Pages"
msgstr "صفحات"

#: workflow_actions.py:25
msgid ""
"Pages to which the new transformations will be added. Separate by commas "
"and/or use a dashes for a ranges. Leave blank to select all pages."
msgstr ""

#: workflow_actions.py:32
msgid "Transformation class"
msgstr ""

#: workflow_actions.py:37
msgid "Type of transformation to add."
msgstr ""

#: workflow_actions.py:42
msgid "Transformation arguments"
msgstr ""

#: workflow_actions.py:51
msgid "Add transformation"
msgstr "اضافه کردن تبدیل"
